<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Photo</title>
    <link rel="stylesheet" href="./CSS/style.css" />
  </head>

  <body>
    <header>
      <nav>
        <ul class="list">
          <li class="list-option">
            <a class="link" target="_blank" href="https://dan-it.com.ua/uk/"
              >HOME</a
            >
          </li>
          <li class="list-option"><a class="link" href="#">PHOTOAPP</a></li>
          <li class="list-option"><a class="link" href="#">DESIGN</a></li>
          <li class="list-option"><a class="link" href="#">DOWNLOAD</a></li>
        </ul>
      </nav>
      <div class="photo"></div>
    </header>
    <main>
      <h2 class="heading">Represent your life with a simple photo</h2>
      <p class="section1">
        I want you to look around your environment. Whether this is at your
        house, office, or walking down the street you will come in contact with
        something called photography. Pictures are seen on your desk, the
        internet, billboards, and your favorite cereal box. Almost everywhere
        you go you have been impacted by a photograph. You have either been the
        person behind the camera, the one posing, or the one staring at an
        advertisement in a magazine. The world of photography has changed
        dramatically in the past couple years and continues to change. The
        cameras on our phones, and ease of uploading our photos to the internet
        has made the number of images in our world explode. Marvin Heiferman
        explains that millions of photographic images are seen throughout the
        world and the number rises every day. Photography impacts us to the
        point that it is an important part of our lives in some aspect even if
        it’s different from one person to the next. Photography's extensive
        depth of possibilities and the enjoyment and need of images is clearly
        amazing. Each of us has done something with a picture even if you don’t
        see yourself as a photographer. This shows us that photography is
        important.
      </p>
      <p class="section2">
        We as human beings are expected to overlook some details of something.
        None of us can possibly take in every little part of a fast moving
        sunset (Seger). Or take in every detail of a place you have never been
        before and maybe never will again. Sherlock Holmes may be the exception
        since he is known for seeing every little thing, but since we are not
        all Sherlock Holmes we need a different way to take in all the small
        details that make up our existence. We overlook the importance of
        photography in showing us these details. The camera is a recording
        machine which captures the best, worst, strange, and funny moments of
        our lives. Those moments make up our existence and the camera ties into
        that existence by recording the details of the moment. Each part of our
        life and the world is interesting and photography is an important piece
        that shows somebody else (and ourselves) the detailed moments of our
        life. While we concentrate on the overall view of our life the
        photograph we took will show us the small details we may have missed
        later. Photography is important because we can document something and
        have it forever. Photography lets us see something we may never have
        noticed otherwise. Photography is a way to express your ideas for others
        to see.There is no way to deny that life flies by. One day it’s Tuesday
        then all of sudden the sun is rising again and it is Wednesday. The
        memories you made at one time in your life starts to fade as more days
        pass in-between till perhaps one day you can’t remember at all. This was
        an important topic that came up during an interview I had with Kelly
        Zimmerman from Cherished Images photography on 8th St. and Fulton St. in
        downtown Boise. I parked my car, slung my pink, flowered bag onto my
        shoulder; gathered up my jitters as best I could and strolled towards
        the red brick building with the large sign ‘The 8th Street Studio’ above
        the door. Inside the photography studio there was plenty of space for
        laughter, huge smiles, and lots of fun. Photography equipment along with
        antique and modern props took up other parts of the space. I plunged
        into the soft, leather couch and took in the rest of my surroundings;
        especially the huge, picturesque windows in the front and the side of
        the building. The natural light bounced around the room landing on
        wooden crates, stools, and stacks of books. The light shone off of a
        beautiful photo of several Saint Bernard puppies with pink tongues
        hanging out. I brought my attention to Zimmerman who sat in the armchair
        to my right.
      </p>
      <div class="button">
        <button class="useful-botton">get started</button>
      </div>
    </main>
    <footer class="footer">
      <p class="underwriting">Copyright by phototime - all right reserved</p>
    </footer>
  </body>
</html>
